Regarding apt and synaptic

Vikram Goyal vikigoyal at gmail.com
Wed Jul 5 10:33:17 UTC 2006


Hello,

I use apt and synaptic in FC5. Recently an update for apt is removing
synaptic.

I think it's a bug. Where shall one report it.

The yum output is:
-----------------------------------------------------------------
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for apt to pack into transaction set.
apt-0.5.15lorg3.2-65.rhfc 100% |=========================|  34 kB
00:01
---> Package apt.i386 1:0.5.15lorg3.2-65.rhfc5.at set to be updated
--> Running transaction check
--> Processing Dependency: apt = 1:0.5.15lorg3.1 for package: synaptic
--> Finished Dependency Resolution
Error: Missing Dependency: apt = 1:0.5.15lorg3.1 is needed by package
synaptic
-----------------------------------------------------------------

Should I wait for another update of apt?

Thanks!
-- 
vikram...
         ||||||||
         ||||||||
^^'''''^^||root||^^^'''''''^^
        // \\   ))
       //(( \\// \\
      // /\\ ||   \\
     || / )) ((    \\
-- 
Satire is what closes Saturday night.
		-- George Kaufman
-- 
 o
~|~
 =
Registered Linux User #285795




More information about the users mailing list